alphag

swr10 sous lollipop

Recommended Posts

Impossible de le connecter sous 5.0.1!

Invisible dans smart connect.

C'est quand même désolant que Sony ne soit pas plus réactif avec les mises à jour.

Pendant combien de temps, mon bracelet connecté ne me servira que comme simple bracelet?

Share this post


Link to post
Share on other sites

Bonjour

 

J'ai un G3 sous 5.0.1 et on me propose un SWR 10 donc je pourrais pas l'utiliser sous android 5.0.1 ? 

Share this post


Link to post
Share on other sites

Je viens d'avoir aujourd'hui un smartband, et il fonctionne à merveille avec mon Nexus 5 sous Lollipop 5.0.1

J'ai eu un peu de difficulté pour réaliser la première connexion, mais depuis nickel ;)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now